<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
    <p class="rojo">Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis est quidem minus odit neque facere corrupti repudiandae ullam, nisi ad. Perferendis blanditiis atque fuga dolores repellat rem mollitia distinctio iste?</p>
    <p>Quos suscipit, quas officia quaerat incidunt autem amet vero quis at, sapiente ipsum iusto laboriosam corrupti porro? Placeat fugiat alias, doloribus aliquam exercitationem, sit cupiditate nisi voluptatum, assumenda suscipit commodi.</p>
    <p>Vero, quam necessitatibus maiores ipsam laudantium repellat reiciendis ad mollitia quas accusantium sunt in libero! Voluptates velit eveniet iure omnis! Laborum totam ea culpa omnis molestias vel a eos impedit?</p>
    <p>Rerum repellat harum sed, amet, expedita nam eum cupiditate quos unde libero, in praesentium maiores? Ducimus, unde laudantium quis, nam porro, maxime laboriosam soluta recusandae quia delectus accusamus nisi animi.</p>
</body>
</html>